@media projection, screen, handheld {
    .pW-modTable {
        margin-bottom: 0px;
        margin-top: 10px;
    }

    table th.th_dateOfIssue {
        width: 15%;
    }

    table th.th_person {
        width: 20%;
    }

    table th.th_source {
        width: 15%;
    }

    table th.th_volume {
        width: 10%;
    }

    .service-navigation .service-col-2 .serviceLinks li {
        text-transform: none;
    }

    #supplement .filter {
        float: none;
    }

    #supplement .box-teaser .teaserText {
        width: 13.7em;
    }

    #supplement .box-teaser-mod-2 .teaserText {
        float: none;
    }

    #supplement .box-teaser-mod-2 p.picture {
        left: 16.7em;
    }

    #supplement .box-map em.more a, #supplement .box-std em.more a {
        display: block;
    }

    .mod .nav-pageposition ol li.first-level a span, .mod .nav-pageposition ol li.first-level strong span {
        width: 17em;
    }

    #main .paging ul li {
        margin: 0 0 0 1px;
    }

    #main .paging ul li span.glossaryUnused {
        border: medium none;
        display: block;
        float: left;
        font-size: 100%;
        height: auto;
        left: 0;
        margin: 0;
        padding: 2px 8px;
        position: relative !important;
        width: auto;
    }

    #stage.mod-4 {
        height: 24.8em;
    }

    p.hinweis {
        margin-bottom: 20px;
    }

    #ib_broschueren p {
        padding-bottom: 5px
    }

    #ib_broschueren input {
        margin-right: 1em;
        width: 3em;
        float: left;
        padding: 5px
    }

    #ib_broschueren label {
        padding-top: 5px;
        float: none;
    }

    #main .tg-2-cols .onecol a {
        float: left;
        padding-right: 13px;
    }

    #main .tg-2-cols .onecol a img {
        padding-bottom: 0px;
    }

    #main .tg-2-cols .onecol h2 a {
        float: none;
    }

    #main .tg-2-cols .onecol p em.more a {
        float: none;
        padding-right: 0;
    }

    #wrapperContent.contentOnly {
        width: 98em;
    }

    #wrapperDivisions.noBackground {
        background: none;
    }

    .service-navigation li strong {
        background: url(/resource/crblob/61870/4611600459926cded5d9f246722a0d61/sprites-icons-png-data.png) no-repeat scroll 2px -3591px transparent;
        display: block;
        padding: 6px 10px 6px 15px;
    }

    /** "Home" Button klickbar machen **/
    #navBreadcrumbs li.first a {
        width: 18px;
    }

    /** Bestellformular Potraits und Autogrammkarten **/
    #paFormContact .paForm2 {
        padding-bottom: 5px;
    }

    /** Anpassung Navigation in GCJournal **/
    #main .scrollLinks .start {
        margin-left: 30%;
    }

    #main .scrollLinks .start a {
        color: #004F80;
        text-transform: uppercase;
        font-family: 'BundesSansWebBold', Arial, Helvetica, sans;
        font-size: 100%;
    }

    #main .tableOfDocuments {
        list-style: none;
        margin-left: 0px;
    }

    #main .tableOfDocuments li a,
    #main .tableOfDocuments li strong {
        background: url(/resource/crblob/61870/4611600459926cded5d9f246722a0d61/sprites-icons-png-data.png) no-repeat scroll 2px -3591px transparent;
        display: block;
        padding: 3px 10px 3px 15px;
    }

    #main .tableOfDocuments li a:hover, .service-navigation li a:active, .service-navigation li a:focus {
        background: url(/resource/crblob/61870/4611600459926cded5d9f246722a0d61/sprites-icons-png-data.png) no-repeat scroll 2px -3591px transparent;
        display: block;
        color: #373737;
    }

    /** Anpassung der Social Media Leiste für das Default Podcast Bild **/
    #social-network .social-teaser .teaser-box {
        margin-top: 0;
        width: 45em;
    }
}

